## wfrench 1.2.3

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,8 @@
 	gcc -O2 -fomit-frame-pointer -m486 lex.yy.c -lfl -o diacrit7to8
 	@/bin/rm lex.yy.c
 
-french: dico.gz diacrit7to8
-	zcat dico.gz | ./diacrit7to8 > $@
+french: dico diacrit7to8
+	cat dico | ./diacrit7to8 > $@
 
 install: all
 	install -o root -g root -m 644 $(LANG) $(prefix)/dict
