=== debian/control ===
Source: wfrench
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 10), libfl-dev
Build-Depends-Indep: flex, dictionaries-common-dev
Vcs-Git: https://anonscm.debian.org/git/collab-maint/wfrench.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/wfrench.git

Package: wfrench
Architecture: all
Depends: ${misc:Depends}, dictionaries-common, debconf
Provides: wordlist
Description: French dictionary words for /usr/share/dict
 This package provides the file /usr/share/dict/french containing a
 list of French words. This list can be used by spelling checkers,
 and by programs such as look(1).
