=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	installdeb-wordlist # new policy (see dict-common) - calls dh_installdebconf
