=== debian/watch ===
# The upstream source has not been updated in 20 years so it's not worth
# having a watch file for it.

version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
