## wfrench 1.2.4

=== debian/changelog ===
wfrench (1.2.4-1) unstable; urgency=low

  * New maintainer (Closes: #858663)
  * Use https://gitlab.com/gpernot/wfrench as upstream (Closes: #329474)
  * debian/control:
      - Bumped Standards-Version to 4.2.1.

 -- guillaume pernot <gpernot@praksys.org>  Thu, 06 Sep 2018 13:44:09 +0200
