=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/wfrench-(\d[\d.]+)\.tar\.gz/wfrench-$1\.tar\.gz/g \
  https://gitlab.com/gpernot/wfrench/tags?sort=updated_desc .*\/wfrench-(\d[\d.]+)\.tar\.gz
