## wfrench 1.2.5

=== debian/changelog ===
wfrench (1.2.5-1) unstable; urgency=medium

  * new upstream release :
    - removed non-existant "accèssibilité"
    - fixed lines with several words
  * debian/control:
    - Bumped Standards-Version to 4.4.0.
  * debian/watch:
    - new gitlab filenamemangle scheme

 -- guillaume pernot <gpernot@praksys.org>  Sun, 18 Aug 2019 16:50:53 +0200
