=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: guillaume pernot <gpernot@praksys.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
 Vcs-Git: https://salsa.debian.org/gpernot-guest/wfrench.git
