## wfrench 1.2.6

=== debian/changelog ===
wfrench (1.2.6-1) unstable; urgency=medium

  * new upstream release :
    - Removed duplicates
    - Reorder according to LC_COLLATE
  * debian/control:
    - Bumped Standards-Version to 4.5.0.

 -- guillaume pernot <gpernot@praksys.org>  Thu, 05 Mar 2020 14:39:47 +0100
