=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: guillaume pernot <gpernot@praksys.org>
-Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 11)
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
+Rules-Requires-Root: dpkg/target-subcommand
 Vcs-Git: https://salsa.debian.org/gpernot-guest/wfrench.git
 Vcs-Browser: https://salsa.debian.org/gpernot-guest/wfrench
 Homepage: https://salsa.debian.org/gpernot-guest/wfrench
