## wfrench 1.2.7

=== debian/changelog ===
wfrench (1.2.7-2) unstable; urgency=medium

  * Bumped Standards-Version to 4.6.1

 -- guillaume pernot <gpernot@praksys.org>  Fri, 24 Feb 2023 11:02:16 +0100

wfrench (1.2.7-1) unstable; urgency=medium

  * new upstream release
  * Christoph Berg fixes :
    - Use Rules-Requires-Root: no; install file using dh_install.
    - Don't call dh_installman from override_dh_auto_install, it's called
    later anyway.

 -- guillaume pernot <gpernot@praksys.org>  Thu, 11 Mar 2021 08:51:43 +0100
