=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: guillaume pernot <gpernot@praksys.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: dictionaries-common-dev (>= 1.2)
-Rules-Requires-Root: dpkg/target-subcommand
-Vcs-Git: https://salsa.debian.org/gpernot-guest/wfrench.git
-Vcs-Browser: https://salsa.debian.org/gpernot-guest/wfrench
-Homepage: https://salsa.debian.org/gpernot-guest/wfrench
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/gpernot/wfrench.git
+Vcs-Browser: https://salsa.debian.org/gpernot/wfrench
+Homepage: https://salsa.debian.org/gpernot/wfrench
 
 Package: wfrench
 Architecture: all
