## wfrench 1.2.9

=== debian/changelog ===
wfrench (1.2.9-1) unstable; urgency=medium

  * new upstream release (Closes: #1091996)
  * debian/watch:
    - cleaner uscan (Patrice Duroux) (Closes: #1080361)
  * debian/control:
    - change upstream to https://gitlab.com/gpernot/wfrench
  * clarify licensing:
    - fix copyright notice
    - add AUTHORS to package docs
  * Bump Standards-Version to 4.7.0

 -- guillaume pernot <gpernot@praksys.org>  Wed, 15 Jan 2025 18:00:21 +0100
