=== debian/watch ===
version=4

opts=searchmode=plain,filenamemangle=s/.*\/archive\/(\d\S+)\/wfrench.*\.tar\.gz/wfrench-$1\.tar\.gz/g \
  https://gitlab.com/gpernot/wfrench/tags?sort=updated_desc -/archive/@ANY_VERSION@/[^/]*\.tar\.gz
